.version.life_spaces /* version checker */
{
	color: #0000EB;
	background-color: #BCFF63;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 30px;
}

#ppu1232
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 30px;
}

#pu1232
{
	width: 0.01px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u1614-75
{
	z-index: 15;
	width: 203px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	margin-top: 21px;
	position: relative;
}

#u1614-8
{
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1614-10
{
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1614-38,#u1614-53
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u1614-17,#u1614-40,#u1614-55,#u1614-61,#u1614-67
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1614-14,#u1614-15,#u1614-21,#u1614-24,#u1614-27,#u1614-30,#u1614-33,#u1614-37,#u1614-43,#u1614-46,#u1614-49,#u1614-52,#u1614-58,#u1614-59,#u1614-64,#u1614-65,#u1614-70
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1614-3,#u1614-6,#u1614-73
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1614,#u1614-4,#u1614-71
{
	letter-spacing: 0px;
}

#slideshowu6389
{
	z-index: 90;
	width: 0.01px;
	height: 0px;
	padding-bottom: 562px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 262px;
}

#u6422
{
	position: absolute;
	width: 744px;
	height: 517px;
	background-color: transparent;
}

#u6422popup
{
	z-index: 91;
}

#u6437
{
	z-index: 92;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6488
{
	z-index: 94;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6497
{
	z-index: 96;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6506
{
	z-index: 98;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6515
{
	z-index: 100;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6524
{
	z-index: 102;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6437_clip,#u6488_clip,#u6497_clip,#u6506_clip,#u6515_clip,#u6524_clip
{
	overflow: hidden;
	width: 744px;
	height: 517px;
}

#u6437_img,#u6488_img,#u6497_img,#u6506_img,#u6515_img,#u6524_img
{
	margin-left: -18px;
	margin-right: -19px;
}

#u6390-4
{
	width: 36px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 643px;
	left: 252px;
}

#u6390-4popup
{
	z-index: 104;
}

#u6421-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 517px;
	left: 692px;
}

#u6421-4popup
{
	z-index: 108;
}

#u6411-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 518px;
	left: 714px;
}

#u6411-4popup
{
	z-index: 112;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1613-6
{
	z-index: 9;
	width: 207px;
	min-height: 592px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1034px;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

